org.eclipse.microprofile.config.tck.converters.convertToNull

## Class ConvertedNullValueBrokenInjectionBean

- java.lang.Object
- - org.eclipse.microprofile.config.tck.converters.convertToNull.ConvertedNullValueBrokenInjectionBean

    @ApplicationScoped
    public class ConvertedNullValueBrokenInjectionBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ConvertedNullValueBrokenInjectionBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Pizza` `getPizza()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConvertedNullValueBrokenInjectionBean

    public ConvertedNullValueBrokenInjectionBean()

### Method Detail

#### getPizza

    public Pizza getPizza()